@charset "utf-8";
/* CSS Document 2025*/

* {
	padding: 0;
	margin: 0;
	text-decoration: none;
	box-sizing: border-box;
}
body {
  background-image: url('textura.jpg'); /* reemplazá con tu archivo */
  background-size: cover; /* o "contain" según el efecto deseado */
  background-position: center;
  background-repeat: no-repeat;
  font-family: sans-serif;
}
.dibujo {
	  background-image: url('fondo.jpg');
	  background-size: cover;
	  background-position: center;
	  background-repeat: no-repeat;
	  min-height: 100vh;
	  display: flex;
	  align-items: center;
	  justify-content: center;
}
section {
	margin: auto;
	width: 930px;
	padding: 50px 0;
	text-align: center;
}
.grupo {
	margin-bottom: 15px;
}
.inscripcion {
	display: inline-block;
	width: 59%;
	padding-top: 35px;
	text-align: center;
}
.inscripcion2 {display: none}
.popa {
	margin-top: 55px;
	text-align: left;
	width: 20%;
	position: relative;
	float: left;
}
.sur {
	margin-top: 55px;
	float: right;
	width: 20%;
	text-align:right;
	position: relative;
}
.contacto {
	margin: 45px auto 0 auto;
	width: 370px;
	text-align: left;
}
.contacto h3 {
	font-size: 12px;
	color: #32006E;
	margin-bottom: 30px;
	text-align: center;
}
label {
	font-size: 12px;
	line-height: 5px;
	color: #32006E;
	display: inline-block;
	margin-bottom: -8px;
	text-transform: uppercase;
}
.mensaje-tit {
	font-size: 12px;
	color: #32006E;
	text-transform: uppercase;
}
.campo {
	border: none;
	border-bottom: 1px solid #32006E;
	margin-bottom: 15px;
	display: inline-block;
	font-size: 12px;
	color: #32006E;
	text-transform: uppercase;
	background: transparent;
}
.l-nom {width:60px}
.l-mai {width:40px}
.c-nom {width:315px}
.c-mai {width:335px}
.mensaje {
	border: 1px solid #3200A1;
	width: 100%;
	margin-top: 7px;
	margin-bottom: 10px;
	height: 110px;
	font-size: 12px;
	color: #32006E;
	text-transform: uppercase;
	background: transparent;
}
#submit {
	font-size: 12px;
	color: #32006E;	letter-spacing: 1px;
	background-color: transparent;
	border-style: none;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	cursor:pointer;
	background-image: url("btn-banda.svg");
    background-repeat: no-repeat;
}
#submit:hover {
   
}
/*980*/ @media screen and (max-width:980px){
	section {width: 90%; padding: 100px auto 60px auto;}
	.grupo img {width: 100px; height: auto}
	.inscripcion img {width: 300px; height: auto}
	.popa img, .sur img {width: 150px; height: auto}
}
/*880*/ @media screen and (max-width:880px){
	section {width: 480px; padding: 60px 0 0 0; text-align: center;}
	.popa, .sur {margin: 40px auto; text-align: center; width: 49%;}
}
/*500*/ @media screen and (max-width:500px){
	.dibujo {background-image: url('fondo02.png'); background-size: contain; background-position: top center;}
	section {width: 100%; padding: 110px 0 60px 0; }
	.grupo img {width:80px; height:auto}
	.inscripcion img {width: 220px; height: auto}
	.popa, .sur {width: 49%; margin-bottom: 60px;}
	.popa img, .sur img {width: 65%; height: auto}
	.contacto {width: 85%;}
	label {font-size: 10px; text-transform: capitalize;}
	.mensaje-tit {font-size: 9px;text-transform: capitalize;}	
	.mensaje {width: 98%; height: 80px; font-size: 9px;}	
	.l-nom {width:17%}
	.l-mai {width:8%}
	.c-nom {width:80%}
	.c-mai {width:89%}
	}
/*380*/ @media screen and (max-width:380px){
	.popa img, .sur img {width: 75%; height: auto}
	}
